Subject: RE: [lojban] Broken Phone

From: "And Rosta" <[email-masked]>
Date: Sun, 6 Jan 2002 23:48:44 -0000

Please exclude me, Craig; I haven't sufficient free time, which is
also why Round 5 got held up and why I haven't been checking up on
how Round 4 is progressing.

--And.

> -----Original Message-----
> From: Craig [mailto:[email-masked]]
> Sent: 05 January 2002 22:25
> To: [email-masked]
> Subject: [lojban] Broken Phone
> 
> 
> If I am not mistaken, both of the current rounds are held up. According to
> the Lojban Portal site, this is due to difficulty translating. I am
> therefore offering to start a sixth round, with a not-quite-so-difficult
> text. I further propose that whichever two people currently have the round 4
> and 5 texts be removed from the list, so I would like it if they would
> identify themselves.
> 
> The current participants listed on the wiki are:
> kreig.daniyl., pier., xod., .and., xorxes., rab.spir., greg.daik., Nora,
> lidaniyl., djez.
> If anyone else wants to participate who is not on the list, contact me and
> tell me what languages you can translate to and from. If anyone on this list
> wants to be removed, either because they have chosen not to play or are busy
> with the text of round 4 or 5 text, or just feels like taking a break for a
> round, please tell me so.
> 
> Because the text I have chosen is reasonably short and is from a work which
> I hope to translate in its entirety some day, I can send it on as soon as
> people are ready for another round.
> 
> --la kreig.daniyl.
> 
> '.i do cu vanci le ba panje xusra
> .i denci gunma le se gidva'
> 
> xy.sy. gubmau ckiku nacycme: 0x5C3A1E74
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
>